Bug 1396576 - Some of the Power Operation strings are not getting extracted in the i18n gettext catalog for SUI
Summary: Some of the Power Operation strings are not getting extracted in the i18n get...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Aparna Karve
QA Contact: Satoe Imaishi
URL:
Whiteboard:
Depends On: 1396278
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 16:23 UTC by Satoe Imaishi
Modified: 2017-02-27 19:23 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396278
Environment:
Last Closed: 2017-02-27 19:23:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 errata-xmlrpc 2017-02-27 19:23:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.